html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	overflow-y: hidden;
}

#login {
	width: 100px;
	height: 100px;
	position: fixed;
	top: 30%;
	left: calc(50% - 100px);
}

#loggedBar {
	height: 20px;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 5;
}

#pageContainer {
	height: 100%;
	width: 100%;
}

#directoryGridContainer {
	width: 20%;
	height: 100%;
	border-right: 1px solid;
	background-color: #F2F2E7;
}

#widgetContainer {
	width: 80%;
	height: 100%;
}

.Utility {
	box-shadow:inset 0px 0px 0px 1px #000;
	-moz-box-shadow:inset 0px 0px 0px 1px #000;
	-webkit-box-shadow:inset 0px 0px 0px 1px #000;
	width: 300px;
	height: 198px;
	min-height: 25px;
}